<?xml version="1.0"?>
<IconPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Ecqlipse 2</Name>
  <Author>Christian Burprich</Author>
  <MailAdress />
  <CopyrightNotice>Some rights reserved.</CopyrightNotice>
  <Comment>This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 License (http://creativecommons.org/licenses/by-nc-sa/3.0/).

This package is based on Christian Burprich's Ecqlipse 2 icon set. The package was put togheter by me (Wronex).

One of the icons where added by me. I'm also the one who put this package together. If you are missing an icon, download the Ecqlipse icon pack and see if you can find it there. I did not include all the icons in this package (if you create a more complete package I would love to include it in my next release!).

Check out Christan Bruprich's DeviantART profile:
http://chrfb.deviantart.com/</Comment>
  <Date />
  <Icons>
    <Icon Name="FOLDER - OPEN.ico" Index="0" Type="File" Application="Windows Explorer" TargetExecutable="explorer" />
    <Icon Name="CALCULATOR.ico" Index="0" Type="File" Application="Calculator" TargetExecutable="calc; calculator" />
    <Icon Name="CMD.ico" Index="0" Type="File" Application="CMD" TargetExecutable="cmd" />
    <Icon Name="ADOBE - Photoshop.ico" Index="0" Type="File" Application="Adobe Photoshop" TargetExecutable="Photoshop" />
    <Icon Name="ADOBE - Bridge.ico" Index="0" Type="File" Application="Adobe Bride" TargetExecutable="Bridge" />
    <Icon Name="INTERNET EXPLORER.ico" Index="0" Type="File" Application="Internet Explorer" TargetExecutable="iexplore" />
    <Icon Name="FIREFOX.ico" Index="0" Type="File" Application="Mozilla Firefox" TargetExecutable="firefox" />
    <Icon Name="OPERA.ico" Index="0" Type="File" Application="Opera" TargetExecutable="opera" />
    <Icon Name="SAFARI.ico" Index="0" Type="File" Application="Safari" TargetExecutable="safari" />
    <Icon Name="MS VISUAL C# Express.ico" Index="0" Type="File" Application="Microsoft Visual C# 2010 Express" TargetExecutable="vcsexpress" />
    <Icon Name="MS VISUAL C++ Express.ico" Index="0" Type="File" Application="Microsoft Visual Studio 2008" TargetExecutable="devenv" />
    <Icon Name="SETTINGS.ico" Index="0" Type="File" Application="SharpDevelop" TargetExecutable="SharpDevelop" />
    <Icon Name="TOOLS.ico" Index="0" Type="File" Application="phpDesigner2008" TargetExecutable="phpDesigner2008" />
    <Icon Name="MS 2007 EXCEL.ico" Index="0" Type="File" Application="Microsoft Office Excel" TargetExecutable="EXCEL; xlicons" />
    <Icon Name="MS 2007 POWERPOINT.ico" Index="0" Type="File" Application="Microsoft Office PowerPoint" TargetExecutable="POWERPNT; pptico" />
    <Icon Name="MS 2007 WORD.ico" Index="0" Type="File" Application="Microsoft Office Word" TargetExecutable="WINWORD; wordicon" />
    <Icon Name="SKYPE.ico" Index="0" Type="File" Application="Skype" TargetExecutable="Skype; SkypeIcon" />
    <Icon Name="WMPLAYER.ico" Index="0" Type="File" Application="Windows Media Player" TargetExecutable="wmplayer" />
    <Icon Name="FOOBAR.ico" Index="0" Type="File" Application="foobar2000" TargetExecutable="foobar2000" />
    <Icon Name="Spotify.ico" Index="0" Type="File" Application="Spotify" TargetExecutable="spotify" />
    <Icon Name="ITUNES.ico" Index="0" Type="File" Application="Itunes" TargetExecutable="Itunes; iTunesIco" />
    <Icon Name="QUICKTIME.ico" Index="0" Type="File" Application="Quicktime" TargetExecutable="quicktime" />
    <Icon Name="VLC.ico" Index="0" Type="File" Application="VLC" TargetExecutable="vlc" />
    <Icon Name="BOOK.ico" Index="0" Type="File" Application="calibre - E-book management" TargetExecutable="calibre" />
    <Icon Name="NETWORK - LAN.ico" Index="0" Type="File" Application="LogMeIn Hamachi" TargetExecutable="hamachi-2-ui" />
    <Icon Name="BITTORRENT.ico" Index="0" Type="File" Application="uTorrent" TargetExecutable="uTorrent" />
    <Icon Name="CCLEANER.ico" Index="0" Type="File" Application="CCleaner" TargetExecutable="ccleaner; ccleaner64" />
    <Icon Name="GOOGLE CHROME.ico" Index="0" Type="File" Application="Chrome" TargetExecutable="chrome" />
    <Icon Name="WINAMP.ico" Index="0" Type="File" Application="Winamp" TargetExecutable="winamp" />
    <Icon Name="WIN RAR.ico" Index="0" Type="File" Application="WinRAR" TargetExecutable="winrar" />
    <Icon Name="NETWORK - NOTEBOOK.ico" Index="0" Type="File" Application="TightVNC Server" TargetExecutable="WinVNC" />
    <Icon Name="NOTEPAD.ico" Index="0" Type="File" Application="Notepad" TargetExecutable="notepad; Notepad2; notepad++; pn" />
    <Icon Name="PAINT.NET.ico" Index="0" Type="File" Application="Paint" TargetExecutable="mspaint" />
    <Icon Name="FOLDER - SETTINGS.ico" Index="0" Type="File" Application="Control Panel" TargetExecutable="control" />
    <Icon Name="MS 2007 OUTLOOK.ico" Index="0" Type="File" Application="Microsoft Office Outlook" TargetExecutable="OUTLOOK; outicon" />
    <Icon Name="ADOBE - Dreamweaver.ico" Index="0" Type="File" Application="Adobe Dreamweaver" TargetExecutable="Dreamweaver" />
    <Icon Name="ADOBE - Fireworks.ico" Index="0" Type="File" Application="Adobe Fireworks" TargetExecutable="Fireworks" />
    <Icon Name="ADOBE - Flash.ico" Index="0" Type="File" Application="Adobe Flash" TargetExecutable="Flash" />
    <Icon Name="ADOBE - Illustrator.ico" Index="0" Type="File" Application="Adobe Illustrator" TargetExecutable="Illustrator" />
    <Icon Name="ADOBE - InDesign.ico" Index="0" Type="File" Application="Adobe InDesign" TargetExecutable="InDesign" />
    <Icon Name="ADOBE - Lightroom.ico" Index="0" Type="File" Application="Adobe Lightroom" TargetExecutable="Lightroom" />
    <Icon Name="GIMP.ico" Index="0" Type="File" Application="Gimp" TargetExecutable="Gimp" />
    <Icon Name="PICASA.ico" Index="0" Type="File" Application="Picasa" TargetExecutable="picasa" />
    <Icon Name="THUNDERBIRD.ico" Index="0" Type="File" Application="Mozilla Thunderbird" TargetExecutable="thunderbird" />
    <Icon Name="MESSENGER - MSN.ico" Index="0" Type="File" Application="Live Messenger" TargetExecutable="msnmsgr" />
    <Icon Name="MESSENGER - TRILLIAN.ico" Index="0" Type="File" Application="Trillian" TargetExecutable="trillian" />
    <Icon Name="MESSENGER - AIM.ico" Index="0" Type="File" Application="AIM" TargetExecutable="aim" />
    <Icon Name="MESSENGER - ICQ.ico" Index="0" Type="File" Application="ICQ" TargetExecutable="icq" />
    <Icon Name="BITTORRENT.ico" Index="0" Type="File" Application="BitTorrent" TargetExecutable="bittorrent" />
    <Icon Name="LIMEWIRE.ico" Index="0" Type="File" Application="Limewire" TargetExecutable="limewire" />
    <Icon Name="DISPLAY.ico" Index="0" Type="File" Application="VirtualBox" TargetExecutable="VirtualBox" />
    <Icon Name="RESOURCE HACKER.ico" Index="0" Type="File" Application="ResHacker" TargetExecutable="reshacker" />
    <Icon Name="GOOGLE EARTH.ico" Index="0" Type="File" Application="Google Earth" TargetExecutable="googleearth" />
    <Icon Name="ADOBE - Acrobat.ico" Index="0" Type="File" Application="Adobe Reader" TargetExecutable="SC_Reader.ico" />
  </Icons>
</IconPackage>